For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Introduction
    • Getting Started
    • Authentication
  • Guide
    • Common Code Patterns
    • Metrics
    • Glossary of Metrics
  • Data
  • Deal Management
      • GETGroup By Account
      • POSTCreate Group
      • GETGroups
      • GETSearch
      • POSTBatch Lookup Groups
      • POSTPublish Message
      • GETGroup
      • PUTUpdate Group
      • DELDelete Group
      • GETGroup Users
      • GETSearch Group Users
      • POSTUpload Group Avatar
      • PUTSet User Group Role
      • DELRemove User From Group
  • AI
  • User
    • POSTClient Access Token
  • Liveblocks
    • POSTGet Liveblocks Token
  • user_file
    • GETList User Files
    • POSTUpload User File
    • POSTNotify Submission
    • GETDownload User File
    • DELDelete User File
LogoLogo
Deal ManagementGroup

Remove User From Group

DELETE
/api/v1/group/:group_id/user/:user_id
DELETE
/api/v1/group/:group_id/user/:user_id
$curl -X DELETE https://app.termina.ai/api/v1/group/1/user/1 \
> -H "Authorization: Bearer <token>"
Remove a user's direct role within the group.
Was this page helpful?
Previous

Advanced Search

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

user_idintegerRequired
group_idintegerRequired

Response

Successful Response

Errors

422
Unprocessable Entity Error